/*phone*/
*{
    margin: 0;
    padding: 0;
}
/*phone screen*/

body{
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}

.wrapper{
     width: 100%;
     height: 100%;
     background-position: left;
     box-sizing:content-box;
     background-color: white;
     justify-content: center;
     align-items: center;
     margin-left: 10px;
     margin-right: 40px;
}
img{
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 28em;
    height: 18em;
    object-fit: cover;    
}
.contacts{
    cursor: pointer;
   padding-right: 40px;
}

.background{
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("w002.jpg");
    background-position: left;
    padding-left: 90px;
    padding-right: 90px;
  
}
.box{
    background-color: whitesmoke;
    width: 90%;
    padding-bottom: 100px;
    padding-left: 100px ;
    padding-right: 100px;
    padding-top: 90px;
    float: center;
    background-blend-mode: luminosity;

}
article{
    width: 100%;
    padding-bottom: 300px;
    font-size: 11pt;
    padding-top: 200px;
  }
  .image{
    width: 30em;
    height: 8em;
    padding: 30px;
}
  .content {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 11pt;
    font-weight:300;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    line-height:  3ch;
    word-spacing: 0.1ch;
    
}
.contacts{
    cursor: pointer;
   padding-right: 40px;
}
h1 {
    padding-top: 200px;
    padding-left: 100px;
}
p1{
    padding-top: 200px;
    padding-left: 100px;

}
h2 {
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 300;
    font-style: italic;
    padding-bottom: 50px;
    font-size: 13pt;
}
h6 {
    text-align: left;
    font-size: 13pt;
    font-style: italic;
    padding-left: 20px;
    padding-top: 30px;
    
}


nav{
    
    width: auto;
    color: black;
    font-style: italic;
    text-align: center;   
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 13pt;


}

.link{
    height: 10%;
    color: black;
    background-image: inherit;
    text-decoration: wavy;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-top: 70px;
    display: inline-block;
    
    
}
div.topnav a:hover {
    background-color: black;
    color: white;
}
header{
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("w002.jpg");
    padding-left: 90px;
    padding-right: 90px;
    font-size: 14pt;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    text-shadow: 0 0 20px white;
    background-image: url("s027.jpg");
    background-position:center;
   padding-bottom: 200px;
   
   
    
   
}

footer{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 13pt;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
    line-height:  3ch;
    word-spacing: 0.1ch;
    color:black;
    align-content: center;
    padding-top: 30px;
    padding-bottom: 50px;
    
    

}
 
/*end of phone screen*/
/*tablet*/
@media only screen and (min-width: 768px){
    body{
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
    }
    
    .wrapper{
         width: 100%;
         height: 100%;
         background-position: left;
         box-sizing:content-box;
         background-color: white;
         justify-content: center;
         align-items: center;
         margin-left: 10px;
         margin-right: 40px;
    }
    img{
        padding-left: 10px;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        width: 29em;
        height: 19em;
        object-fit: cover;    
    }
    .contacts{
        cursor: pointer;
       padding-right: 40px;
    }
    
    .background{
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("w002.jpg");
        background-position: left;
        padding-left: 90px;
        padding-right: 90px;
      
    }
    .box{
        background-color: whitesmoke;
        width: 90%;
        padding-bottom: 100px;
        padding-left: 100px ;
        padding-right: 100px;
        padding-top: 90px;
        float: center;
        background-blend-mode: luminosity;
    
    }
    article{
        width: 100%;
        padding-bottom: 300px;
        font-size: 1em;
        padding-top: 200px;
      }
      .image{
        width: 30em;
        height: 8em;
        padding: 30px;
    }
      .content {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 2em;
        font-weight:300;
        width: 100%;
        padding-top: 100px;
        padding-bottom: 100px;
        text-align: center;
        line-height:  3ch;
        word-spacing: 0.1ch;
        
    }
    .contacts{
        cursor: pointer;
       padding-right: 40px;
    }
    h1 {
        padding-top: 200px;
        padding-left: 100px;
    }
    p1{
        padding-top: 200px;
        padding-left: 100px;
    
    }
    h2 {
        text-align: center;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: 300;
        font-style: italic;
        padding-bottom: 50px;
        font-size: 2em;
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 1em;
        padding-left: 20px;
        padding-top: 30px;
        
    }
    
    
    nav{
        
        width: auto;
        color: black;
        font-style: italic;
        text-align: center;   
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 1.3em;
    
    
    }
    
    .link{
        height: 10%;
        color: black;
        background-image: inherit;
        text-decoration: wavy;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
        padding-top: 70px;
        display: inline-block;
        
        
    }
    div.topnav a:hover {
        background-color: black;
        color: white;
    }
    header{
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("w002.jpg");
        padding-left: 90px;
        padding-right: 90px;
        font-size: 2.5em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        text-shadow: 0 0 20px white;
        background-image: url("s027.jpg");
        background-position:center;
       padding-bottom: 200px;
       
       
        
       
    }
    
    footer{
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 35px;
        width: 100%;
        padding-top: 60px;
        padding-bottom: 60px;
        text-align: center;
        line-height:  3ch;
        word-spacing: 0.1ch;
        color:black;
        align-content: center;
        padding-top: 30px;
        padding-bottom: 50px;
        
        
    
    }
       
}
/*end*/








/*dasktop*/
@media only screen and (min-width: 1000px){
    body{
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
    }
    
    .wrapper{
         width: 100%;
         height: 100%;
         background-position: left;
         box-sizing:content-box;
         background-color: white;
         justify-content: center;
         align-items: center;
         
    }
    img{
        padding-left: 300px;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        width: 29em;
        height: 19em;
        object-fit: cover;    
    }
    .contacts{
        cursor: pointer;
       padding-right: 40px;
    }
    
    .background{
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("w002.jpg");
        background-position: left;
        padding-left: 90px;
        padding-right: 90px;
      
    }
    .box{
        background-color: whitesmoke;
        width: 90%;
        padding-bottom: 100px;
        padding-left: 100px ;
        padding-right: 100px;
        padding-top: 90px;
        float: center;
        background-blend-mode: luminosity;
    
    }
    article{
        width: 75%;
        padding-bottom: 300px;
        font-size: 18px;
        padding-top: 70px;
      }
     
      .content {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        font-size: 10px;
        font-weight:300;
        width: 100%;
        padding-top: 8px;
        padding-bottom: 100px;
        text-align: left;
        line-height:  3ch;
        word-spacing: 0.1ch;
        
    }
    
    h1 {
        padding-top: 100px;
        padding-left: 500px;
    }
    p1{
        padding-top: 100px;
        padding-left: 100px;
    
    }
    h2 {
        text-align: center;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: 300;
        font-style: italic;
        padding-bottom: 50px;
        font-size: 18px;
    }
    h6 {
        text-align: left;
        font-size: medium;
        font-style: italic;
        font-size: 12px;
        padding-left: 20px;
        padding-top: 30px;
        
    }
    
    
    nav{
        
        width: auto;
        color: black;
        font-style: italic;
        text-align: center;   
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 11px;
    
    
    }
    
    .link{
       
        color: black;
        background-image: inherit;
        text-decoration: wavy;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 50px;
        padding-top: 10px;
        display: inline-block;
        
        
    }
    div.topnav a:hover {
        background-color: black;
        color: white;
    }
    header{
        width: 100%;
        height: 200px;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("w002.jpg");
        padding-left: 50px;
        padding-right: 10px;
        font-size: 22px;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-style: italic;
        text-shadow: 0 0 20px white;
        background-image: url("s027.jpg");
        background-position:center;
       padding-bottom: 100px;
       
       
        
       
    }
    
    
       
}
/*end*/